
Ryzom - Bug # 837

Status: Closed Priority: Normal
Author: jeremyhu Category: Build
Created: 05/06/2010 Assignee: vl
Updated: 05/28/2010 Due date:
Subject: Don't use configure to set architecture variables, use the compiler
Description

nel/include/nel/misc/mutex.h should check x86_64 rather than use a configure check for HAVE_X86_64 ... this also takes a step to
supporting fat binaries

gsed -i 's:HAVE_X86_64:__x86_64__:' nel/include/nel/misc/mutex.h

History
#1 - 05/11/2010 04:41 pm - vl
- Status changed from New to Resolved
- Assignee set to vl
- % Done changed from 0 to 100

The code with HAVE_X86_64 has been removed so this issue doesn't exists anymore

#2 - 05/18/2010 10:21 am - vl
- Target version set to Version 0.8.0

#3 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed

07/09/2015 1/1


